/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

:root {
  --visible-1: 3;
  --gap: 30px;
}

html,
body {
  overflow-x: hidden;
  /* keeps page from showing horizontal scrollbar */
  box-sizing: border-box;
}

.custom-header {
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.sticky-header {
  background-color: #000;
}
.phone-header a {
  margin-left: 18px;
  font-family: "Caprasimo" !important;
  font-weight: 400 !important;
  line-height: 1em !important;
  font-size: 24px;
}

.phone-header a:hover {
  font-weight: 400 !important;
  line-height: 1em !important;
}

.contact-btn-menu {
  margin-left: 6% !important;
}

.contact-btn-menu a {
  background-color: #f0ce11;
  border: 1px solid #f0ce11 !important;
  color: #000000 !important;
  border-radius: 10px !important;
  padding: 12px 30px !important;
  margin-left: 0;
  font-weight: 700 !important;
  line-height: 1em !important;
  font-size: 17px;
  justify-content: center;
}

.contact-btn-menu a:hover {
  background-color: transparent !important;
  color: #f0ce11 !important;
}

.elementskit-submenu-indicator {
  fill: rgba(255, 255, 255, 0.3) !important;
}

.icon-help .elementor-icon {
  display: flex;
  width: 100%;
  padding-top: 55px;
  padding-bottom: 15px;
  justify-content: center;
}

.icon-help .elementor-icon-box-title a {
  display: flex;
  width: 100%;
  padding-bottom: 55px;
  justify-content: center;
}

.icon-help:hover .elementor-icon path {
  fill: white;
}

.elementor-image-box-title a,
.elementor-image-box-title a:hover {
  font-weight: 600 !important;
}

.phone-footer a {
  margin-left: 0;
}

.forminator-input,
.select2-selection,
.forminator-textarea {
  border-radius: 10px !important;
  outline: none !important;
  font-size: 16px !important;
  color: #000000 !important;
  background-color: #ffffff !important;
  box-shadow: none !important;
  padding: 14px 15px !important;
}

.forminator-textarea {
  height: 120px !important;
  resize: none;
  min-height: 1px !important;
}

.forminator-input::placeholder,
.forminator-textarea::placeholder {
  color: #000000 !important;
  opacity: 1;
}

.forminator-input:-ms-input-placeholder,
.forminator-textarea:-ms-input-placeholder {
  color: #000000 !important;
}

.forminator-input::-ms-input-placeholder,
.forminator-textarea::-ms-input-placeholder {
  color: #000000 !important;
}

.forminator-field-html .forminator-label {
  display: none !important;
}

.forminator-field-html p {
  color: #ffc9d9;
  font-size: 15px;
  line-height: 1.3em;
}

.forminator-field-html p a {
  color: #ffc9d9 !important;
  line-height: 1.3em;
  text-decoration: underline;
}

.select2-selection__rendered {
  padding: 0 !important;
}

.forminator-field-html p a:hover {
  color: #ffffff !important;
  line-height: 1.3em;
}

.select2-selection__arrow {
  height: 20px !important;
}

.forminator-button {
  font-size: 16px !important;
  font-weight: 700 !important;
  box-shadow: none !important;
  border-radius: 10px !important;
  padding: 14px 30px 13px 30px !important;
  border: 1px solid #f0ce11 !important;
}

.forminator-button:hover {
  background-color: transparent !important;
  color: #f0ce11 !important;
}

.forminator-custom-form > .forminator-row {
  margin-bottom: 20px !important;
}

.forminator-custom-form .forminator-row-last {
  margin-bottom: 0 !important;
}
.forminator-col {
  padding: 0 10px !important;
}

.forminator-field-address .forminator-row {
  margin-right: -10px !important;
  margin-left: -10px !important;
}

.forminator-ui#forminator-module-641.forminator-design--default
  .forminator-select2
  + .forminator-select
  .selection
  .select2-selection--single[role="combobox"] {
  background-color: #ffffff !important;
}

.forminator-select-dropdown-container--open
  .forminator-custom-form-641.forminator-dropdown--default
  .select2-results
  .select2-results__options
  .select2-results__option.select2-results__option--selected,
.forminator-select-dropdown-container--open
  .forminator-custom-form-641.forminator-dropdown--default
  .select2-results
  .select2-results__options
  .select2-results__option.select2-results__option--selected
  span:not(.forminator-checkbox-box) {
  background-color: #f0ce11 !important;
  color: #000000 !important;
}

.forminator-select-dropdown-container--open
  .forminator-custom-form-641.forminator-dropdown--default
  .select2-results
  .select2-results__options
  .select2-results__option.select2-results__option--highlighted {
  outline: none !important;
}

.team-imgbx {
  border-radius: 6px !important;
  overflow: hidden;
}

.team-imgbx .elementor-image-box-img img {
  width: 100% !important;
  height: 350px !important;
  object-fit: cover;
  object-position: center center;
}

.team-imgbx .elementor-image-box-img {
  width: 100% !important;
  height: 350px !important;
  overflow: hidden;
}

.president-bx .elementor-image-box-title a,
.president-bx .elementor-image-box-title a:hover {
  font-weight: 700 !important;
}

.partner-logo-slide .elementor-swiper-button-prev {
  left: -50px !important;
}

.partner-logo-slide .elementor-swiper-button-next {
  right: -50px !important;
}

.partner-logo-slide .swiper-slide-image {
  max-height: 100px !important;
}

.partner-logo-slide .elementor-swiper-button {
  width: 36px !important;
  height: 36px !important;
  border-radius: 50% !important;
  box-shadow: 0 0px 38px rgba(0, 0, 0, 0.25) !important;
  background-color: #ffffff !important;
  color: #000000 !important;
  align-items: center;
  justify-content: center;
  font-size: 14px !important;
}
.partner-logo-slide .elementor-swiper-button:hover {
  background-color: #691a32 !important;
  color: #ffffff !important;
  box-shadow: none !important;
}

.partner-logo-slide .elementor-swiper-button:hover path {
  fill: #ffffff !important;
}

/* Slider Container */
.slider {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}

.viewport {
  overflow: hidden;
  width: 100%;
}

.track {
  display: flex;
  gap: 30px;
  transition: transform 450ms cubic-bezier(0.2, 0.9, 0.2, 1);
  will-change: transform;
  padding: 0;
}

/* Slides */
.slide {
  flex: 0 0 calc(33.3333% - 20px);
  max-width: calc(33.3333% - 20px);
  background: #691a32;
  border-radius: 10px;
  padding: 44px 40px;
  position: relative;
  min-height: 220px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

/* Dashed border fix + clickable links */
.slide::before {
  content: "";
  position: absolute;
  inset: 14px;
  border-radius: 4px;
  border: 2px dashed rgba(255, 255, 255, 0.18);
  pointer-events: none; /* Important: makes links clickable */
}

/* Typography */
.label-off {
  font-size: 40px;
  font-weight: 900;
  margin-bottom: 20px;
  color: #ffffff;
}

.title {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  line-height: 1.05;
  color: #ffffff;
}

.short-text {
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  line-height: 1.3em;
  margin-bottom: 20px;
  display: none;
}

body.page-id-6899 .short-text {
  display: block;
}

/* Links */
.links {
  display: flex;
  gap: 18px;
  align-items: center;
}
.links a {
  color: rgba(255, 255, 255, 0.9);
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
}
.links span {
  opacity: 0.6;
  color: #ffffff;
}

/* Navigation arrows */
.controls {
  display: flex;
  gap: 20px;
  justify-content: center;
  margin-top: 20px;
  align-items: center;
}

.nav-arrow {
  background: #ffffff !important;
  border-color: 1px solid #a62d51 !important;
  color: #a62d51 !important;
  border-radius: 50% !important;
  width: 44px;
  height: 44px;
  display: grid;
  place-items: center;
  font-size: 14px;
  cursor: pointer;
  padding: 0 !important;
}

.nav-arrow:hover {
  background: #a62d51 !important;
  color: #ffffff !important;
}

.call-link-hero p {
  display: flex;
  align-items: center;
}

.call-link-hero p img {
  margin-right: 36px;
}

.call-link-hero p strong a {
  margin-left: 18px;
  font-family: "Caprasimo" !important;
  font-weight: 400 !important;
  line-height: 1em !important;
  font-size: 40px !important;
}

.call-link-hero p strong:hover a {
  font-family: "Caprasimo" !important;
}

.video-col-rt {
  right: 2%;
  position: absolute;
  top: 0;
  width: 54%;
  padding-left: 15px;
}

.call-about-col .elementor-image-box-description a {
  margin-top: 6px !important;
  display: flex;
  margin-bottom: 11px !important;
  font-size: 40px !important;
  font-family: "Caprasimo" !important;
  color: #ffffff !important;
  line-height: 1em !important;
}

.call-about-col .elementor-image-box-description a:hover {
  color: #f0ce11 !important;
  font-size: 40px !important;
}

.call-about-col .elementor-image-box-content {
  font-size: 26px !important;
  color: #ffffff !important;
}

.call-about-col .elementor-image-box-title,
.call-about-col-light .elementor-image-box-title {
  margin-top: 0 !important;
}

.call-about-col-light .elementor-image-box-description {
  margin-top: 10px !important;
  display: flex;
  align-items: center;
}

.tel-link-about {
  font-size: 30px !important;
  font-family: "Caprasimo" !important;
  color: #ffffff !important;
  line-height: 1em !important;
  margin-right: 5px;
}

.contact-link-about {
  color: #ffffff !important;
  line-height: 1em !important;
  margin-left: 5px;
  text-decoration: underline !important;
}

.tel-link-about:hover,
.contact-link-about:hover {
  color: #f0ce11 !important;
}

.help-icon .elementor-image-box-title {
  margin-top: 0px !important;
}

.testimonial-hm h4 {
  font-size: 20px !important;
  font-weight: 700 !important;
  color: #191919 !important;
  margin-top: 18px !important;
  margin-bottom: 12px !important;
  font-style: normal !important;
}

.testimonial-hm .elementskit-commentor-content {
  font-size: 18px !important;
  font-style: italic !important;
  color: #191919 !important;
}

.testimonial-hm .swiper-slide {
  border-left: 1px solid #d9d9d9 !important;
}

.testimonial-hm .swiper-slide-active {
  border-left: 0 !important;
}

.testimonial-hm .swiper-navigation-button:hover path {
  fill: #ffffff !important;
}

.testimonial-hm .swiper-button-next,
.testimonial-hm .swiper-button-prev {
  top: auto !important;
  bottom: 0 !important;
}

.testimonial-hm .ekit-main-swiper {
  padding-bottom: 80px;
}

.testimonial-hm .swiper-slide-active .elementskit-single-testimonial-slider {
  margin-left: 0 !important;
}

.font-700 a {
  font-weight: 700 !important;
}

.caprasimo-font a,
.caprasimo-font a:hover {
  font-family: "Caprasimo" !important;
}

.social-footer .elementor-social-icons-wrapper {
  display: flex !important;
  gap: 0 !important;
}

.social-footer .elementor-grid-item {
  width: 25%;
  border-right: 1px solid #a62d51;
}

.social-footer .elementor-grid-item:last-child {
  border-right: 0;
}
.social-footer .elementor-grid-item:hover {
  background-color: #862341;
}

.social-footer .elementor-grid-item a {
  display: flex;
  width: 100%;
  height: 100px;
  justify-content: center;
  align-items: center;
}

/* Responsive adjustments */
@media (max-width: 900px) {
  .label-off {
    font-size: 34px;
  }
  .title {
    font-size: 26px;
  }
}
@media (max-width: 600px) {
  .slide {
    padding: 36px 20px;
  }
  .label-off {
    font-size: 30px;
  }
  .title {
    font-size: 24px;
  }
}

@media (max-width: 1680px) {
  .phone-header a {
    font-size: 20px;
    margin-left: 10px;
  }

  .phone-footer a {
    margin-left: 0;
  }
}

@media (max-width: 1280px) {
  .phone-header a {
    font-size: 18px;
  }

  .review-btn {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    margin-top: 80px !important;
  }

  .testimonial-hm .swiper-button-next,
  .testimonial-hm .swiper-button-prev {
    top: auto !important;
    bottom: 108px !important;
  }

  .team-imgbx .elementor-image-box-img img {
    width: 100% !important;
    height: 300px !important;
  }

  .team-imgbx .elementor-image-box-img {
    width: 100% !important;
    height: 300px !important;
  }
}

@media (max-width: 1150px) {
  .custom-header nav .elementskit-navbar-nav > li > a {
    font-size: 14px !important;
    padding-right: 10px !important;
  }

  .custom-header nav .elementskit-navbar-nav .elementskit-submenu-panel {
    min-width: 200px !important;
  }
  .custom-header {
    position: absolute;
  }
}

@media (max-width: 1024px) {
  .contact-btn-menu {
    padding-right: 18px !important;
    padding-left: 15px !important;
    padding-top: 10px !important;
  }

  .elementskit-navbar-nav > li > a > .elementskit-submenu-indicator {
    color: #ffffff !important;
  }

  .elementskit-navbar-nav > li > a > .elementskit-submenu-indicator path {
    fill: #ffffff !important;
  }

  .elementskit-submenu-indicator {
    background: rgba(0, 0, 0, 0.4);
  }

  .elementskit-menu-overlay.active {
    position: fixed !important;
    overflow: hidden !important;
  }

  .elementskit-menu-overlay.active ~ body {
    overflow: hidden !important;
  }

  .elementskit-submenu-indicator {
    width: 42px !important;
    height: 20px !important;
    background-image: url(images/sub-menu-icon.png);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: center center;
  }

  /* 1. Hide Elementskit SVG submenu icon */
  .elementskit-submenu-indicator path {
    display: none !important;
  }
  .team-imgbx .elementor-image-box-content {
    min-height: 90px;
  }
}

/* Team Page start */

.team-imgbx .elementor-image-box-content {
  padding-left: 10px;
  padding-right: 10px;
}

.full-width {
  width: 100% !important;
  max-width: 100% !important;
}

@media (max-width: 767px) {
  /* .team-imgbx .elementor-image-box-img img {
        width: 100% !important;
        height: auto !important;
    }
    .team-imgbx .elementor-image-box-img{
      height: auto !important;
    } */

  body .ekit-wid-con .elementskit-testimonial-slider .swiper-button-next,
  body .ekit-wid-con .elementskit-testimonial-slider .swiper-button-prev {
    display: flex !important;
  }

  .testimonial-hm .swiper-button-next {
    right: 0px !important;
    bottom: 0 !important;
  }
  .testimonial-hm .swiper-button-prev {
    left: 0px !important;
    bottom: 0 !important;
  }

  .team-imgbx .elementor-image-box-img img {
    width: auto !important;
    height: auto !important;
    object-position: top center;
  }

  .team-imgbx .elementor-image-box-img {
    width: auto !important;
    height: auto !important;
  }

  .team-bx-main .e-con-inner .elementor-element {
    width: 100% !important;
    max-width: 49%;
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media (max-width: 575px) {
  .team-bx-main .elementor-image-box-description {
    font-size: 14px;
  }

  .team-bx-main .e-con-inner .elementor-element {
    width: 100% !important;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .team-imgbx .elementor-image-box-content {
    min-height: 10px;
  }
}

/* Breadcrum start */

.custom-breadcrumb {
  color: #bbb;
  display: flex;
}

.custom-breadcrumb a {
  color: #fff;
  margin: 0 8px;
  display: flex;
  text-decoration: underline;
}

.custom-breadcrumb a:hover {
  color: #f0ce11;
}

.custom-breadcrumb span {
  color: #f5f5f5;
  margin: 0 8px;
  display: flex;
}

/* Editor start */

.elementor-widget-text-editor ol li,
.elementor-widget-text-editor ul li {
  margin-top: 10px;
}
.ekit-accordion--content ol li,
.ekit-accordion--content ul li {
  margin-bottom: 10px;
}
.ekit-accordion--content ol,
.ekit-accordion--content ul {
  padding-left: 35px !important;
  margin-bottom: 15px !important;
}

/****blog listing page start*****/

/* LAYOUT */
.blog-wrapper {
  display: grid;
  grid-template-columns: 300px 1fr;
  gap: 40px;
}

/* FILTER SIDEBAR */
.blog-filter {
  background: #fff;
  padding: 26px;
  border-radius: 10px;
}

.filter-title {
  font-size: 20px;
  margin-bottom: 22px;
  font-weight: 700;
}

/* FILTER TOGGLES */
.filter-toggle,
.year-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-weight: bold;
  margin-bottom: 12px;
}

.year-row.active a,
.filter-content ul li.active a {
  color: #f0ce11;
}

.filter-toggle span,
.year-arrow {
  transition: transform 0.3s ease;
  height: 12px;
  line-height: 1em;
  top: -15px;
  position: relative;
}

.filter-toggle.active span {
  transform: rotate(180deg);
  top: 9px;
}

/* FILTER CONTENT */
.filter-content {
  display: none;
  margin-bottom: 22px;
}

.filter-content ul {
  list-style: none;
  padding-left: 10px;
  margin: 0 0 15px 0;
}

/* FILTER LINK HOVER EFFECT */
.filter-content a {
  position: relative;
  text-decoration: none;
  color: #7a1d2b;
  padding-bottom: 2px;
  font-size: 17px;
  line-height: 1.4em;
  font-weight: 400;
}

.filter-content a:hover {
  font-weight: 400;
  font-size: 17px;
}

.filter-content a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: #f0ce11;
  transition: width 0.3s ease;
}

.filter-content a:hover::after,
.year-row.active a::after,
.filter-content ul li.active a::after {
  width: 100%;
}

/* ARCHIVE */
.year-toggle {
  cursor: pointer;
  font-weight: 600;
  margin: 10px 0;
}

.months {
  display: none;
  padding-left: 15px;
  font-size: 13px;
}

/* BLOG GRID */
.blog-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}

/* BLOG CARD */
.blog-card {
  background: #7a1d2b;
  border-radius: 10px;
  overflow: hidden;
  transition:
    transform 0.3s ease,
    box-shadow 0.3s ease;
}

.blog-card a {
  color: inherit;
}

.blog-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 16px 32px rgba(0, 0, 0, 0.2);
}

/* LINK */
.blog-link {
  display: block;
  text-decoration: none;
  color: #fff;
}

/* IMAGE */
.blog-card img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  transition: transform 0.4s ease;
}

.blog-card:hover img {
  transform: scale(1.05);
}

/* CONTENT */
.blog-content {
  padding: 18px;
}

.blog-date {
  font-size: 14px;
  color: #f0ce11;
}

/* BLOG TITLE HOVER EFFECT */
.blog-title {
  margin-top: 8px;
  font-size: 18px;
  line-height: 1.3em;
  color: #ffffff;
  transition:
    color 0.3s ease,
    transform 0.3s ease;
}

.blog-card:hover .blog-title {
  color: #ffd6dc;
  transform: translateX(4px);
}

/* PAGINATION */
.pagination {
  margin-top: 60px;
  display: flex;
  justify-content: center;
  gap: 10px;
}

.pagination a,
.page-numbers.current {
  padding: 10px 14px;
  border-radius: 6px;
  background: #fff;
  color: #7a1d2b;
  text-decoration: none;
  line-height: 1.4em;
  transition: all 0.3s ease;
  width: 44px;
  height: 44px;
  text-align: center;
  display: inline-block;
}

.blog-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px 5px;
}

.pagination a.prev,
.pagination a.next {
  font-size: 40px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pagination a.active,
.pagination a:hover,
.page-numbers.current {
  background: #7a1d2b;
  color: #fff;
}

.blog-detail-section {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 95px;
  padding-bottom: 95px;
}

.blog-detail-section .container {
  max-width: 1180px;
  margin: 0 auto;
}

.blog_banner .container {
  max-width: 1580px;
  margin: 0 auto;
  z-index: 1;
}

.blog_banner {
  background-image: url(images/Van-Photo.webp);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  min-height: 450px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 115px 20px;
  text-align: center;
  position: relative;
}

.blog_banner::before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

.blog_banner h1 {
  color: #ffffff;
  font-size: 50px;
  font-weight: 400;
  z-index: 1;
  margin: 0;
}

.block-news-detail__img img,
.cnt-stl img {
  border-radius: 10px;
  margin-left: 0;
}

.cnt-stl p,
.cnt-stl ul {
  margin-bottom: 30px;
}

.post-navigation {
  display: flex;
}

.post-navigation > div {
  width: 50%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.post-navigation > div a {
  font-weight: 700;
  text-transform: uppercase;
  color: #000;
  font-size: 20px;
  font-family: "Nunito", Sans-serif;
  font-size: 17px;
  transition: all 0.4s ease;
  background-color: #f0ce11;
  border: 1px solid #f0ce11 !important;
  color: #000000 !important;
  border-radius: 10px !important;
  padding: 12px 30px !important;
  margin-left: 0;
  line-height: 1em !important;
}

.post-navigation > div a:hover {
  font-weight: 700;
  line-height: 1.4em;
  background-color: transparent !important;
  color: #f0ce11 !important;
}

.post-navigation > div:last-child {
  text-align: right;
}

b,
strong {
  font-weight: 700;
}

#categories li {
  margin-bottom: 10px;
}

#categories li:last-child {
  margin-bottom: 0px;
}

.cnt-stl {
  margin-top: 15px;
}

/****blog listing page end*****/

/****coupon page start*****/

body.single-coupons .custom-header {
  background-color: #000;
}

#print-area {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 700px;
  margin: 180px auto 0 auto;
}

#printBtn {
  display: flex;
  max-width: 100px;
  margin: 75px auto;
  font-weight: 700;
  font-size: 17px;
}

.slide.print_section {
  width: 100%;
  max-width: 100%;
  margin: 0 !important;
  margin: 0;
}

.slide.print_section .label-off,
.slide.print_section .title {
  color: #000000;
}

.slide.print_section::before {
  border: 2px dashed rgba(0, 0, 0, 0.18);
}

strong a {
  font-weight: 700 !important;
}

/****coupon page end*****/

/****contact page start*****/
.contact-pg-form .forminator-field-html p,
.contact-pg-form .forminator-field-html p a {
  color: #000000 !important;
}

.contact-pg-form .forminator-field-html p a:hover {
  color: #f0ce11 !important;
}
.elementor-kit-7 a:hover .elementor-kit-7 a {
  font-weight: 700 !important;
}

.elementor-kit-7 .ekit-menu-nav-link,
.elementor-kit-7 .ekit-menu-nav-link:hover,
.elementor-kit-7 .elementskit-submenu-panel > li > a,
.elementor-kit-7 .elementskit-submenu-panel > li > a:hover {
  font-weight: 700 !important;
  line-height: 1.3em !important;
}
/****contact page end*****/

/****404 page start*****/

body.error404 .custom-header {
  background-color: #000;
}

body.error404 .page-not-found {
  text-align: center;
  margin-top: 120px;
  padding-top: 150px;
  padding-bottom: 150px;
  padding-left: 20px;
  padding-right: 20px;
}

/****404 page end*****/

/****search page start*****/
.mfp-bg {
  z-index: 999999 !important;
}

.mfp-wrap {
  z-index: 9999999 !important;
}

.ekit-search-group input:-webkit-autofill,
.ekit-search-group input:-webkit-autofill:hover,
.ekit-search-group input:-webkit-autofill:focus {
  -webkit-text-fill-color: #ffffff !important;
  box-shadow: 0 0 0px 1000px rgba(0, 0, 0, 0) inset !important;
  background-clip: content-box !important;
  transition: background-color 5000s ease-in-out 0s;
}

.footer-search .ekit_navsearch-button svg {
  display: none !important;
}

.footer-search .ekit_navsearch-button::after {
  content: "Site Search";
  font-size: 16px;
  color: #d2d2d2;
  font-weight: 400;
}

.footer-search .ekit_navsearch-button:hover::after {
  color: #f0ce11;
}

.footer-search .ekit_navsearch-button {
  width: auto !important;
  margin: 0 !important;
  height: auto !important;
}

body.search-results .custom-header,
body.search-no-results .custom-header {
  background-color: #000;
}

.search-page-cstm {
  max-width: 1600px;
  margin: 0 auto;
  padding: 222px 20px 100px 20px;
}

.search-page-cstm .entry-title {
  max-width: 100%;
}

.search-page-cstm .page-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

body.search-no-results .search-page-cstm .page-content,
body.search-no-results .search-page-cstm .banner-sec {
  text-align: center;
  display: block;
}

body.search-no-results .search-page-cstm {
  padding: 250px 20px 120px 20px;
}

/****search page end*****/

@media (max-width: 1024px) {
  .page-content {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .search-page-cstm .page-content {
    grid-template-columns: 1fr;
  }
}

.search-page-cstm .page-content article.post {
  display: flex;
  flex-direction: column;
  height: 100%;
  border: 1px solid #e5e5e5;
  padding: 16px;
  border-radius: 8px;
  background: #fff;
}

.search-page-cstm .page-content article.post img {
  width: 100%;
  height: 190px;
  object-fit: cover;
  margin-bottom: 10px;
  border-radius: 6px;
}

.search-page-cstm .page-content .entry-title {
  font-size: 24px;
  margin-bottom: 8px;
  font-family: "Nunito Sans";
  margin-top: 0;
}

.search-page-cstm .page-content .entry-title a {
  font-weight: 700 !important;
  line-height: 1.4em !important;
}

.search-page-cstm .page-content article.post p {
  flex-grow: 1;

  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.search-page-cstm .pagination a,
.search-page-cstm .page-numbers.current {
  width: auto;
  border: 1px solid #7a1d2b;
}

/****sitemap page start*****/
.html-sitemap li a {
  color: #000000;
  text-decoration: underline;
}

.html-sitemap li {
  margin-bottom: 5px;
}

.html-sitemap ul {
  margin-bottom: 10px;
}

.html-sitemap ul ul {
  margin-bottom: 0px;
}

.html-sitemap li a:hover {
  color: #f0ce11;
}

.html-sitemap h2 {
  margin-top: 20px;
}

/****sitemap page end*****/

.link-white a {
  color: #ffffff !important;
}

.link-white a:hover {
  color: #f0ce11 !important;
}


@media (max-width: 1800px) {
  .contact-btn-menu {
    margin-left: 0% !important;
  }
  .elementskit-navbar-nav > li > a {
    font-size: 16px !important;
  }
  .partner-logo-slide .elementor-swiper-button-prev {
    left: -10px !important;
  }
  .partner-logo-slide .elementor-swiper-button-next {
    right: -10px !important;
  }
  .contact-col-form {
    padding-left: 46px !important;
    padding-right: 46px !important;
  }
}

@media (max-width: 1600px) {
  .contact-btn-menu a {
    padding-left: 17px !important;
    padding-right: 17px !important;
  }
  .testimonial-hm .ekit-main-swiper {
    padding-bottom: 50px;
  }

  .testimonial-hm .swiper-button-prev {
    bottom: 0px !important;
  }

  .testimonial-hm .swiper-button-next {
    right: auto !important;
    left: 55px;
    bottom: 0px !important;
  }
  .lap-font-size h2 {
    font-size: 26px !important;
  }
  .contact-col-form {
    padding-left: 26px !important;
    padding-right: 26px !important;
  }
  .elementskit-navbar-nav > li > a {
    font-size: 15px !important;
    padding-right: 15px !important;
  }
  .blog-filter {
    padding: 0;
  }
}

@media (max-width: 1400px) {
  .elementskit-navbar-nav > li > a {
    font-size: 14px !important;
  }
  .contact-btn-menu a {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .emergency-col {
    padding-left: 20px !important;
    background-image: none !important;
  }
  .blog-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 1200px) {
  .video-col-rt {
    right: auto;
    position: relative;
    top: 0;
    width: 100%;
    padding-left: 0;
  }
  .search-page-cstm {
    padding: 170px 20px 85px 20px;
  }
  .search-page-cstm .page-content {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 1024px) {
  .call-about-col .elementor-image-box-content {
    font-size: 20px !important;
  }
  .call-about-col .elementor-image-box-description a {
    font-size: 30px !important;
  }
  .call-about-col .elementor-image-box-img {
    max-width: 50px !important;
  }
  .blog-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .team-imgbx .elementor-image-box-img img {
    height: 350px !important;
  }
  .slide {
    flex: 0 0 calc(50% - 20px);
    max-width: calc(50% - 20px);
  }
  .blog_banner h1 {
    font-size: 44px;
  }
}

@media (max-width: 980px) {
  .blog-wrapper {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 767px) {
  .call-link-hero p img {
    margin-right: 8px;
    max-width: 25px;
  }
  .call-link-hero p strong a {
    margin-left: 8px;
    font-size: 18px !important;
  }

  .call-link-hero p,
  .call-about-col .elementor-image-box-content p {
    font-size: 18px !important;
  }
  .video-custom .elementor-custom-embed-play svg path {
    display: none;
  }

  .video-custom .elementor-custom-embed-play svg {
    background-image: url(images/play-mobile-icon.svg);
    background-repeat: no-repeat;
    background-size: center center;
    width: 40px !important;
    height: 40px !important;
    background-size: 100%;
  }
  .call-about-col .elementor-image-box-description a,
  .tel-link-about {
    font-size: 26px !important;
    justify-content: center;
  }
  .call-about-col-light .elementor-image-box-description {
    flex-direction: column;
  }
  .testimonial-hm .ekit-main-swiper {
    padding-bottom: 50px;
  }
  .testimonial-hm .swiper-slide {
    border-left: 0 solid #d9d9d9 !important;
  }
  .forminator-col {
    padding: 0 0px !important;
  }
  .forminator-field-address .forminator-row {
    margin-right: 0px !important;
    margin-left: 0px !important;
  }

  .mobile-white-txt h3,
  .mobile-white-txt p {
    color: #ffffff !important;
  }

  .heigh-auto img {
    height: auto !important;
  }

  .blog-wrapper {
    grid-template-columns: 1fr;
    display: block;
  }
  .blog-grid {
    grid-template-columns: 1fr;
  }

  .team-imgbx {
    max-width: 300px !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .slide {
    flex: 0 0 calc(100% - 0px);
    max-width: calc(100% - 0px);
  }
  body.wp-singular .media-right,
  .block-news-detail__img img,
  .cnt-stl img {
    width: 100% !important;
    margin-right: 0 !important;
  }

  body.wp-singular .media-right,
  body.wp-singular .media-left {
    margin-bottom: 10px !important;
    height: auto !important;
  }

  .blog_banner h1 {
    font-size: 40px;
  }
  .blog-filter {
    margin-bottom: 30px;
  }
  .blog-pagination {
    gap: 5px 1px;
    flex-wrap: wrap;
  }
  .pagination a,
  .page-numbers.current {
    width: 33px;
    height: 33px;
    font-size: 16px;
    padding: 6px 0;
  }
  .pagination a.prev,
  .pagination a.next {
    font-size: 33px;
  }

  .search-page-cstm h1,
  body.error404 h1 {
    font-size: 40px;
  }

  .search-page-cstm .page-content .entry-title {
    font-size: 20px;
  }

  .search-page-cstm .pagination a,
  .search-page-cstm .page-numbers.current {
    padding-left: 14px;
    padding-right: 14px;
    line-height: 1.2em;
  }
  .search-page-cstm .page-content {
    grid-template-columns: repeat(1, 1fr);
  }
  .search-page-cstm {
    padding: 170px 20px 55px 20px;
  }
  body.error404 .page-not-found {
    padding-top: 100px;
    padding-bottom: 115px;
  }
}
